Just now after a new buildworld/installworld i am suddenly getting errors
like the following when trying to use OpenSSH's version 1 protocoll:

ssh: no RSA support in libssl and libcrypto.  See ssl(8).
Disabling protocol version 1
Protocol major versions differ: 2 vs. 1

man 8 ssl    results into the following:
No entry for ssl in section 8 of the manual

This has been working just fine for months before.
I get the idea it has something to do with the /dev/(random|zero) update.

Anyone care to explain this ?

  Pascal Hofstee      < daeron @ shadowmere . student . utwente . nl >
  Managers know it must be good because the programmers hate it so much.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to